<mamecheat version="1">

  <cheat desc="Infinite Credits [Left Screen]">
    <script state="run">
      <action>maincpu.pb@600A520=09</action>
    </script>
  </cheat>

  <cheat desc="Infinite Time [Left Screen]">
    <script state="run">
      <action>maincpu.pb@60347E0=00</action>
      <action>maincpu.pb@60347E1=12</action>
      <action>maincpu.pb@60347E2=C2</action>
      <action>maincpu.pb@60347E3=00</action>
    </script>
  </cheat>

  <cheat desc="Get a Gold Bar to Finish this Level Now! [Left Screen]">
    <script state="on">
      <action>maincpu.pb@60347E5=01</action>
    </script>
  </cheat>

  <cheat desc=" "/>

  <cheat desc="Infinite Credits [Right Screen]">
    <script state="run">
      <action>maincpu.pb@600A521=09</action>
    </script>
  </cheat>

  <cheat desc="Infinite Time [Right Screen]">
    <script state="run">
      <action>maincpu.pb@6037BA4=00</action>
      <action>maincpu.pb@6037BA5=12</action>
      <action>maincpu.pb@6037BA6=C2</action>
      <action>maincpu.pb@6037BA7=00</action>
    </script>
  </cheat>

  <cheat desc="Get a Gold Bar to Finish this Level Now! [Right Screen]">
    <script state="on">
      <action>maincpu.pb@6037BA9=01</action>
    </script>
  </cheat>

  <cheat desc=" "/>

  <cheat desc="Infinite Time [Left Vs Right Game]">
    <script state="run">
      <action>maincpu.pb@60347DC=00</action>
      <action>maincpu.pb@60347DD=00</action>
      <action>maincpu.pb@60347DE=02</action>
      <action>maincpu.pb@60347DF=00</action>
    </script>
  </cheat>

  <cheat desc=" "/>

  <cheat desc="Enable Maintenance Mode"> <comment>Use in test mode, see the history.dat file for what the codes are. If you have any other questions email Tourniquet ;-)</comment>
    <script state="on">
      <action>maincpu.pb@60FFF43=0E</action>
      <action>maincpu.pb@600A537=01</action>
    </script>
  </cheat>

  <cheat desc="Disable Maintenance Mode"> <comment>Use in test mode</comment>
    <script state="on">
      <action>maincpu.pb@60FFF43=07</action>
      <action>maincpu.pb@600A537=00</action>
    </script>
  </cheat>

  <cheat desc="Language = English">
    <script state="run">
      <action>maincpu.pb@600A533=01</action>
    </script>
  </cheat>

</mamecheat>
<!-- Cheat file downloaded from http://www.mamecheat.co.uk, see cheat.txt for list of contributors. -->
